Translations
Info
All page names need to be in English.
en da  de  fr  it  ja  km  nl  ru  zh

Free FAQ

From TYPO3Wiki
Jump to: navigation, search
[edit]

<< Back to FAQ page

Usage

Use this section to directly write your question.

Problem with updating from 3.7.0 to 4.1.2

I updated Typo3 from version 3.7.0 to 4.1.2. The problem now is:

  1. many extensions (loaded Extensions in the Extension Manager) are now marked red,
    1. e.g. htmlarea RTE (rtehtmlarea), CSS Styled content. The reason is always the same: 'A difference between the originally installed version and the current was detected!' How can I remove this message? I can't remember installing this extension already.
    2. how to ge4t htmlarea RTE running? I expect a freshly install to work, without changing User TSconfig or Page TSconfig.
  2. page php Content-Extension: Not available in TER. Because I had red entries there, I removed their directories and wanted to fetch them again from TER. But they aren't there. What happened, what can I do now? Found a php_page_content-t3x-Datei somewhere for download, how can I unarchive these or tell Typo3 to install this local file as an extension?

Many questions, but I'm a newbie and googling and Typo3 forums couldn't help me.
Would be nice if someone could help in a way understandable for newbies. Thanks.

Answer

See first Upgrade, then ask questions in Join the TYPO3 community or in a forum. --Daniel Brüßler 17:00, 25 August 2007 (CEST)

Import file error

When I'm trying to import a file, I get this error message. Can someone help me in solving this problem. The error message:

½|MD5 check failed (header)||File read error: InitString had a wrong length. (records)||MD5 check failed (files)| 


Why the popup re-login, for BE user, doesn't show up with mozilla ?

When the login expires for a BE user, a javascript alert, normaly ask if we want to refresh the login. Clicking on the Ok button does nothing with mozilla 1.7 browser.

Answer

The popup is blocked by the popup protection mecanism of Mozilla. Use the popup manager to allow popup from the TYPO3 web site domain.

-- Sylvain Viart 06:16, 17 Sep 2004 (CEST)

How to use "unzip" in TYPO3 BE ?

Here is the question posed in the english mailing list:

Upgrading extensions from backend

Is there way to upgrade extensions from the backend?

When I click to some extensions in exension manager there is a: A difference between the originally installed version and the current was detected! message. Is there a way to upgrade such extension other than remove and install it again?

I think you didn't clear the caches after klicking the upgrade-button! --Daniel Brüßler 18:50, 3 January 2007 (CET)

Sorry about possibly stupid question, but there is no upgrade-button for custom extensions. How can one update extension if the files have been edited? --62.245.66.176 21:33, 8 January 2007 (CET)

Missing content modules after upgrading (3.6 -> 4.0.4)

Is the tt_content no longer working?

After upgrading to TYPO3 4.0.4 (from 3.6) I can still edit content (modules) but on the front-end there is just shown the template. Pages and modules are not set to 'unhide'. How can I resolve this problem?

It works properly with css_styled_content AND with tt_content. => recheck your upgrade-settings --Daniel Brüßler 19:37, 3 January 2007 (CET)